# must ignore include errors or will fail to distdir when conduit missing
-include $(gasnet_fragment)

backend_defines = @TIC_MACHINE_DEFINES@ $(GASNET_DEFINES)
backend_includes = @TIC_ENS_INCLUDES@ @PAPI_INCLUDES@ $(GASNET_INCLUDES)
backend_ld_flags = $(GASNET_LDFLAGS) \
                @TIC_ENS_LD_FLAGS@ 

@USE_GC_NONE_TRUE@backend_gc_ld_libs =
@USE_GC_NONE_FALSE@backend_gc_ld_libs = -lgc-uniproc @TIC_DL_LIBS@ 

backend_ld_libs = -ltitanium-$(backend) \
		@LIBPAPI@ 		\
		$(backend_gc_ld_libs) 	\
		$(GASNET_LIBS)		\
                @TIC_ENS_LIBS@ 		\
		@LIBGCC@
